@charset "UTF-8";
.clearfix:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden}
*{margin:0;padding:0}
a,a:link,a:visited,a:hover,a:active{text-decoration:none}
label, input, textarea{display:block;width:100%}
address{font-style:normal}
body{color:#333;font:1em/1.5em 'Dosis',helvetica,sans-serif;text-align:left}
h1,h2,h3,h4,h5{color:#DF2A31;font-weight:normal;margin-bottom:.5em}
h1{font-size:22pt}
html {background: url(/img/bg.jpg) no-repeat bottom center fixed;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
p{margin-bottom:0.5em;line-height:1.5em}
a{text-decoration:none}
iframe, img{border:none}
img{display:block}
#main-header{margin-top:20px;background-color:rgba(65,112,158,.8)}
#main-header > div{max-width:960px;margin:0 auto}
#main-header > nav{text-align:left;padding-bottom:15px}
#main-header #tel{float:right;color:#FFF;font-size:22px;line-height:50px}
#main-header #tel span{display:inline-block;padding-left:30px;background:url(/img/iconos/tel.png) no-repeat;background-position:0 center;background-size:25px}
#main-header #tel #fax{padding-left:10px;background:none}
#logo{display:inline-block}
#logo img{height:80px;margin-top:22px}
#menu{float:right;padding-bottom:25px;margin-top:-30px;list-style-type:none;display:inline-block;font-size:12pt}
#menu li{display:inline-block}
#menu a{padding:0 8px;color:#FFF;display:inline-block;border-right:1px solid #FFF}
#menu #fb{border:none;margin-left:10px;padding:0 0 3px 0;vertical-align:middle}
#menu ul{ position:absolute;height:auto;top:30px;display:none;background-color:#FFF;width:150px}
#menu ul a{color:#666;border:none}
#menu li{position:relative}
#menu ul li{display:block;z-index:200}
#menu .submenu a{padding:0 1em;display:block;background-color:#FFF}
#menu .submenu a:hover{background-color:#DF2A31;color:#FFF}
#menu #fb{background:url('/img/iconos/social.png') no-repeat;background-position:0 0;width:19px;height:19px}
#wrapper{max-width:960px;margin:0 auto}
#wrapper #presentacion{max-width:500px;float:left}
#wrapper #contenido{max-width:500px;width:100%;float:left}
#inner{margin:1.5em 0}
#presupuesto{float:right;width:100%;max-width:300px;color:#FFF}
#main-footer{padding-top:20px;background-color:rgba(65,112,158,.8);max-width:960px;margin:0 auto;color:#FFF;font-size:16pt}
#main-footer > nav{padding:20px 0 20px 30px;float:left}
#main-footer #widgets li{display:inline-block;margin-right:20px}
#main-footer > nav li a{display:block}
#main-footer > nav li img{max-width:80px}
#main-footer > div{float:right;text-align:left;padding:0 30px 20px 0}
#main-footer > div > span{display:block;margin-bottom:7px;padding-left:25px;background:url(/img/iconos/casita.png) no-repeat;background-position:center left;background-size:15px}
#main-footer #tel{font-size:12pt}
#main-footer address{font-size:12pt}
#urls, #urls ul{list-style-type:none}
#urls > li > a{color:#41709E}
#urls ul{padding-left:25px}
#urls ul a{color:#000}
#widgets a{background:url('/img/iconos/nav-peq.png') no-repeat}
#widgets li{display:inline-block}
#nav-m a{background-position:0 0;width:72px;height:72px}
#nav-s a{background-position:-84px 0;width:72px;height:72px}
#nav-n a{background-position:-172px 0;width:72px;height:72px}
#profiles{list-style-type:none;margin-bottom:15px}
#profiles li{display:inline-block}
#profiles a{background:url("/img/iconos/social.png") no-repeat;display:inline-block}
#pr-fb a{background-position:0 0;width:19px;height:19px}
#pr-tw a{background-position:-25px 0;width:19px;height:19px}
#pr-gp a{background-position:-50px 0;width:19px;height:19px}
.box{padding:30px;background-color:rgba(255,255,255,.8)} 
.presupuesto-box{padding:30px;background-color:rgba(65,112,158,.8)}
.presupuesto-box h1{padding-left:30px;color:#FFF;font-size:18pt;background:url(/img/iconos/camion.png) no-repeat;background-position:0 center;background-size:22px}
.presupuesto-box h2, .presupuesto-box h3{color:#FFF}
.boton{padding:4px 10px;font-size:12pt;color:#FFF;background-color:#DF2A31;border:none;border-radius:5px}
.dcha{text-align:right}
.mayusculas{text-transform:uppercase} 
#main-header.fijo{background:rgba(65,112,158,1);margin-top:0;height:85px}
#main-header.fijo #logo img{margin:5px 0;height:75px}
#main-header.fijo #menu{margin-top:-37px}
#netfila{color:#fff;display:block;font-size:14px;margin-top:1em;text-decoration:none;outline:none}
#netfila img{display:inline;vertical-align:middle}
@media all and (min-width:950px) 
{
#menu li{float:left}
#main-header{position:fixed;top:0;left:0;width:100%;height:128px;z-index:10000}
#wrapper{margin-top:180px}
}
@media all and (max-width:1000px){
#main-header > div{padding:0 0.5em}
}
@media all and (max-width:950px)
{
#main-header{margin-top:0;height:auto}
#main-header > div{text-align:center}
#logo img{margin-top:5px}
#main-header #tel{float:none;margin-bottom:5px;line-height:30px}
#menu{float:none;margin:0;padding-bottom:5px}
#main-header #menu ul{text-align:left}
#wrapper #presentacion , #wrapper #contenido{float:none;margin:0 auto;margin-bottom:1em}
#wrapper #presupuesto, #wrapper #contenido{float:none;margin:0 auto;margin-bottom:1em}
}
@media all and (max-width:752px)
{
#menu{padding-bottom:0}
#menu li{margin-bottom:6px}
}
@media all and (max-width:700px) 
{
#main-footer > nav{float:none;padding:0}
#main-footer > nav > ul{text-align:center}
#main-footer > div{float:none;text-align:center}
#main-footer > div > span{display:inline-block}
#wrapper #contenido{width:auto}
}
@media all and (max-width:550px) 
{
#main-header > div{padding:0}
#main-header nav > span{background:url(/img/iconos/menu.png) no-repeat 1em 0.5em #f2f2f2;cursor:pointer;display:block;height:50px}
#main-header #tel{line-height:30px}
#menu{display:none;text-align:left;background-color:#F2F2F2}
#menu ul{display:block;width:auto;position:static}
#menu li{padding:0;display:block;margin-bottom:0}
#menu li a{display:block;padding:5px inherit;border-right:none;border-bottom:1px solid #BBB;color:#333}
#menu .submenu a{padding-left:25px}
#menu li a:hover{background-color:#FFF}
#menu .submenu li a:hover{background-color:#DDD;color:#000}
#menu li:last-child{background-color:#DDD}
#menu #fb{background-position:0 2px}
#wrapper{margin-top:0}
#inner{padding-top:0;margin-top:0}
#presentacion{text-align:center}
#presupuesto{width:auto}
#main-footer #widgets li{margin-right:10px}
#main-footer #widgets li:last-of-type{margin-right:0}
}
